
#slogan {
	font-weight: bold;
	font-size: 110%;
}

#liensmediasociaux span {
	float: right;
	margin-left: 8px;
}

.btnform, .btn, .lienaction {
	display: inline-block;
	padding: 16px !important;
	line-height: 18px !important;
	font-weight: 500 !important;
	text-align: center;
	text-transform: uppercase;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #e97501 none repeat scroll 0 0;
	word-spacing: normal;
	margin-bottom: 5px !important;
	min-width: 200px !important;
	width: auto !important;
	font-family: inherit;
	font-size: 17px;
	letter-spacing: -0.5px;
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
    border: medium none;
    cursor: pointer;
    outline: medium none;
    outline-offset: 0;
    overflow: visible;
    margin-top: 10px;
}

.sf-menu > li.active > a {
	background: #e97501 none repeat scroll 0 0;
	border-right: 1px solid #FFFFFF;
	color: #fff;
}

a {
	color: #e97501;
	font: inherit;
	text-decoration: none;
	transition: all 0.3s ease 0s;
}

.sf-menu > li.sfHover > a, .sf-menu > li > a:hover {
	background: #e97501 none repeat scroll 0 0;
	border-right: 1px solid #FFFFFF;
	color: #ffffff;
	text-decoration: none;
}

.sf-menu > li > a {
  color: #ffffff;
}

.sf-menu > li.active > a {
  color: #ffffff;
}

.rd-mobilemenu_ul a:hover {
	background: #e97501 none repeat scroll 0 0;
	color: #fff;
}

.lienaction {
	color: #FFFFFF;
}

.of_repo {
    margin-top: 40px;
    text-align: center; 
}

#liensiteclient {
    margin-bottom: 10px;
}

#lienfooter {
    text-align: center; 
	margin: 15px;
}

body {
	-moz-text-size-adjust: none;
	background: #f8f8f8 none repeat scroll 0 0;
	color: #000000;
	font: 400 14px/28px "Roboto",sans-serif;
}

input.text, input[type="password"], form#form_candidat input[type="text"], form#form_candidat input[type="password"], form#form_candidat select, form#form_candidat textarea, #formfiltrelieu select, #formfiltreposte select, #formfiltrefonctions select, #formfiltreentreprise select, #formfiltregroupement select {
	background: #f8f8f8 none repeat scroll 0 0;
	border: medium none;
	color: #878787;
	display: block;
	font-family: "Roboto",sans-serif;
	font-size: 16px;
	line-height: 26px;
	margin: 0;
	outline: medium none;
	padding: 14px 18px;
	width: 100%;
	box-sizing: border-box;
}

#formfiltrelieu select, #formfiltreposte select, #formfiltrefonctions select, #formfiltreentreprise select, #formfiltregroupement select {
	width: auto;
}

.msg_info, .msg_success, .msg_warning, .msg_erreur {
	width: 70%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 1px solid;
	margin: 10px 0px;
	padding:15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
	margin-left: auto;
	margin-right: auto;
}
.msg_info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url("/annexes/images/icones/msg_info.png");
}
.msg_success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url("/annexes/images/icones/msg_success.png");
}
.msg_warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url("/annexes/images/icones/msg_warning.png");
}
.msg_erreur {
	color: #D8000C;
	background-color: #FFBABA;
}

ul#listeoffres li {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 25px;
  padding-bottom: 15px;
}

ul#listeoffres h3 {
  font-size: 1.2em;
}

#h2nomsociete {
  display: none;
}

.liof_ac {
	font-weight: bold;
	font-size: 110%;
}

h2.of_poste {
  font-size: 34px;
  line-height: 38px;
  color: #e97501;
  margin-top: 30px;
  margin-bottom: 20px;
}

h3.of_lieu {
  margin-bottom: 20px;
}

div.of_ste {
	margin-bottom: 30px;
	color: #e97501;
	font-size: 130%;
}

div.of_mis {
	margin-top: 30px;
}

div.of_ste1 h3 {
	font-weight: bold;
	color: #e97501;
	font-size: 170%;
}

div.of_mis h3 {
	font-weight: bold;
	color: #e97501;
	font-size: 170%;
}

div.of_prof h3 {
	font-weight: bold;
	color: #e97501;
	font-size: 170%;
}

div.of_reference {
	margin-top: 30px;
	color: #888;
}

div.partageoffre {
	margin-top: 50px;
	text-align: center;
}

div.partageoffre_btn  {
	display: inline-block;
	width: 20%;
}

p.mlega {
    color: #999999;
    font-size: 90%;
	margin-top: 15px;
}

#det_of ul {
	list-style: disc;
	padding-left: 20px !important;
}

#det_of ul li  {
	margin-left: 13px;
}

/* tabulations */

.tabulations {
	width: 95%;
	margin: 8px auto;
}

div.tabulations li {
	list-style: none;
	float: left;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.tabulations ul a {
	display: block;
	text-decoration: none !important;
	margin: 1px;
	margin-left: 0;
	background: #eeeeee;
    font-weight: normal;
    padding: 10px;
    text-rendering: optimizelegibility;
    font-size: 120%;
	color: #e97501;
}

.tabulations ul a:hover {
	color: #FFFFFF;
	background:#e97501;
}

.tabulations ul a.selected {
	margin-bottom: 0;
	color: #fff;
	background: #e97501;
	border-bottom: 1px solid #e97501;
	cursor: default;
	font-weight: bold;
}

.tabulations div.zonetab {
	padding: 10px 10px 8px 10px;
	*padding-top: 3px;
	*margin-top: -15px;
	clear: left;
	background: #fff;
	font: 10pt;
	border: 1px solid #e97501;
}

.tabulations div a {
	color: #000;
	font-weight: bold;
}

td.td_entet div {
    background-color: #1e5c69;
	color: #FFFFFF;
    padding: 15px;
	margin: 0px;
	font-size: 120%;
	font-weight: bold;
}

.stuck_container {
	background: #1e5c69 none repeat scroll 0 0;
	margin-top: 22px;
}

div#formcand h4 {
    color: #e97501;
	padding-top: 25px;
	margin-bottom: 10px;
	clear: both;
}

.btn, .btnform {
	background: #e97501 none repeat scroll 0 0 !important;
	color: #fff;
}

.btnform {
	margin-top: 20px !important;
	margin-bottom: 30px !important;
}

div.formlibelle {
	width: 20%;
	text-align: left;
	padding: 5px;
	float: left;
}

div.formsaisie {
	width: 75%;
	text-align: left;
	padding: 5px;
	float: left;
}

div.formsaisielarge {
	width: 100%;
	text-align: left;
}

div.formligne {
	clear: both;
	margin-bottom: 8px;
}

#compteurmotivation {
	color: #CCCCCC;
}

footer {
	background: #f8f8f8 none repeat scroll 0 0;
	color: #888a8c;
}

.zonebtn {
	text-align: center;
}

#formfiltrelieu, #formfiltreposte, #formfiltrefonctions, #formfiltreentreprise, #formfiltregroupement {
	float: left;
	margin-right: 25px;
	margin-bottom: 25px;
}

div.cand_loggue {
	text-align: right;
}

.offredate, .offrelieu, .offretype {
	font-size: 90%;
	color: #888888;
}

.offrelieu, .offretype {
	margin-right: 15px;
}

.btngroupementtous {
	color: #777777;
	background-color: #F1F1F1;
	border: 1px solid #CCCCCC;
	padding: 3px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 7px;
}

.btngroupementtous:hover, .btngroupementtouscoche  {
	color: #FFFFFF;
	background-color: #e97501;
	border: 1px solid #e97501;
	padding: 3px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 7px;
}

.btngroupementtous:hover  {
	cursor: pointer;
}

.toTop:hover {
	background: #e97501;
}

#listegroupement label, #formcand label {
	margin-right: 10px;
	cursor: pointer;
}

ol {
	list-style: decimal;
	padding: 15px !important;
	padding-left: 30px !important;
}

#liensuppressioncompte {
	text-align: right;
	margin-top: 15px;
}

#liensuppressioncompte a {
	color: #333333;
}

.help-block {
	color: #999999;
	margin-top: 1px;
}

.help-block i.fa {
	margin-top: 6px;
}

#liencvpossession {
	text-align: center;
}

#liencvpossession button.btnform {
	margin-bottom: 0px !important;
}

#lienretouroffres a i.fa {
	margin-top: 7px;
}

/* ===== Base ===== */
.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 3px;
  color: #fff !important;
}
.alert h4 {
  margin-top: 0;
  color: inherit;
  font-weight: 600;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert a {
  color: #fff;
  text-decoration: underline;
}
.alert .alert-link {
  font-weight: bold;
}

/* ===== Icônes ===== */
div.alert i.fa {
  vertical-align: baseline;
  margin-right: 5px;
  font-size: 120%;
}
.alert .icon {
  margin-right: 10px;
}

/* ===== Bouton de fermeture ===== */
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert .close {
  color: #000;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.alert .close:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/* ===== Variantes ===== */
.alert-success {
  color: #3c763d;
  background-color: #00a65a !important;
  border-color: #008d4c;
}
.alert-success hr {
  border-top-color: #c9e2b3;
}
.alert-success .alert-link {
  color: #2b542c;
}

.alert-info {
  color: #31708f;
  background-color: #00c0ef !important;
  border-color: #00acd6;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}

.alert-warning {
  color: #8a6d3b;
  background-color: #f39c12 !important;
  border-color: #e08e0b;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}

.alert-danger,
.alert-error {
  color: #a94442;
  background-color: #dd4b39 !important;
  border-color: #d73925;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* responsive */

@media only screen and (max-width: 480px) {
	
div.formlibelle {
	width: 95%;
	padding: 5px;
	float: none;
}

div.formsaisie {
	width: 95%;
	padding: 5px;
	float: none;
}

.tabulations ul a {
	width: 90%;
}

div.tabulations li {
	width: 90%;
}

}
